# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IExpressionType

Packages that use IExpressionType
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IExpressionType in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IExpressionType
Modifier and Type
Method
Description
`IExpressionType`
IExpression.`getTypes()`
Returns the object represents all possible expression types.